body.mygamespage {

    .wrapper {
        width: 100%;
    }

    section {
        &:before {
            background: none;
        }
        article {
            padding: 1.389em; //25px
            @include respond-to($small-bp) {
                text-align: left;
                padding: 0.909em; //20px based on 22px
            }
        }
    }
}
